Subject: RE: bug#9406: 24.0.50; Use M-p/M-n to navigate through the kill ring

From: "Drew Adams" <[email-masked]>
Date: Wed, 31 Aug 2011 09:11:22 -0700

> If you do "C-h c M-y", you will see that M-y is not currently free.

Which is unfortunate, since if M-y is not preceded by a yank then you just get a
message stating that fact.  Not much use as a global binding.